<mat-carousel
  timings="1000ms ease-in"
  interval="5000"
  color="#bdbdbd"
  maxWidth="auto"
  proportion="25"
  [hideArrows]="false"
  [hideIndicators]="false"
  [useKeyboard]="false"
>
  <ng-container *ngFor="let movie of recommendedMovies | async">
    <mat-carousel-slide
      [image]=movie.carouselImage
    >
      <div class="carousel-caption" [routerLink]="['/filmovi', movie._id]">
        <h4 class="h4-responsive">{{ movie.name }}</h4>
        <p>Sada u CineMatfu</p>
      </div>
    </mat-carousel-slide>
  </ng-container>
</mat-carousel>
